#############################
# TYPO3 CMS Base Distribution
#############################
/vendor
/web/index.php
/web/typo3/
/web/typo3temp/
/web/typo3conf/ext/*
!web/typo3conf/ext/bachi_blog
/var/log/*
!/var/log/.gitkeep
/web/fileadmin/
node_modules/

/.env
/web/typo3conf/*.log
